Skip to main content
POST
Add Ticket Message

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticket_id
integer
required

Body

application/json

Request to add message to ticket.

message
string
required

Message text

Required string length: 1 - 4000
media_type
string | null

Media type: photo, video, document

media_file_id
string | null

Telegram file_id of uploaded media

media_caption
string | null

Media caption

Maximum string length: 1000

Response

Successful Response

Ticket message data.

id
integer
required
message_text
string
required
is_from_admin
boolean
required
created_at
string<date-time>
required
has_media
boolean
default:false
media_type
string | null
media_file_id
string | null
media_caption
string | null